<?php

namespace FiloBlu\Flow\Model\ResourceModel\From;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 *
 */
class Grouped extends AbstractDb
{
    /**
     * Initialize resource
     *
     * @return void
     * @noinspection MagicMethodsValidityInspection
     */
    public function _construct()
    {
        $this->_init('flow_from_grouped', 'meta_id');
    }
}
